#Generated by Maven Integration for Eclipse
#Sun Aug 31 15:49:41 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=StrutsUsingAnnotation
m2e.projectLocation=C\:\\Brij\\Eclipse Keploer\\eclipse\\workspace\\StrutsUsingAnnotation
artifactId=StrutsUsingAnnotation
